ugetc(3)

NAME
ugetc

SYNOPSIS
#include <allegro.h>

int ugetc(const char *s);

DESCRIPTION
Low level helper function for reading Unicode text data. Given a pointer to a string in the current encoding format, it returns the next character from the string.

SEE ALSO
ugetx(3), usetc(3), uwidth(3), ucwidth(3), uisok(3)